A
{
  font-family: Tahoma,sans-serif;
  color: #00aab9;
  padding: 0px 0px 0px 0px;
  text-decoration: none;
}
A:hover
{
  text-decoration: underline;
}
A.bpsNavigationGroup
{
  font-weight: bold;
  padding: 2px;
  width: 20%;
}
BODY
{
  margin: 0px;
  font-size: 100%;
}
.bpsBody
{
  color: #333333;
  font-family: Tahoma,sans-serif;
  font-size: 100%;
  margin: 0px;
  padding: 0px;
}
.bpsButton
{
  background: url(http://infocouncil.huttcity.govt.nz/images/button_bg.gif) #24ced6 repeat-x 0px 0px;
  border: medium none;
  clear: both;
  color: #fff;
  cursor: pointer;
  font-size: 110%;
  font-weight: bold;
  width: auto;
}
.bpsButton:hover
{
  background: url(http://infocouncil.huttcity.govt.nz/images/button_bg.gif) #24ced6 repeat-x 0px 0px;
  border: medium none;
  clear: both;
  color: #333333;
  cursor: pointer;
  font-size: 110%;
  font-weight: bold;
  width: auto;
}
.bpsConfidential
{
  color: #ff0000;
}
.bpsDetailLine
{
  border-bottom: blue 1pt solid;
  color: #dfeeff;
  font-size: 10px;
}
.bpsDisclaimer
{
  padding-top: 10px;
  text-align: left;
  visibility: hidden;
}
#lblCouncilDisclaimer
{
  font-weight: bold;
  padding-top: 10px;
  visibility: hidden;
}
.bpsDisclaimer2
{
  font-size: 10px;
  text-align: left;
  visibility: hidden;
}
.bpsDocumentSearchFrame
{
}
.bpsColumnDate
{
  font-family: Tahoma,sans-serif;
}
.bpsColumnSeparatorPapers
{
  margin-left: 5px;
  margin-right: 5px;
  border-right: #a0b730 thin solid;
}
.bpsError
{
  color: red;
}
.bpsFontSelection
{
  position: absolute;
  right: 5px;
  top: 1px;
}
.bpsList
{
  color: fuchsia;
}
.bpsListItem
{
  font-size: 11px;
}
.bpsLogo
{
}
.bpsLogo TABLE TD
{
}
.bpsLogon
{
  font-size: 10px;
}
.bpsLogonForm
{
  margin: 0px;
}
.bpsLogonFrame
{
  background-color: white;
  margin: 5px;
}
.bpsLogonWarning
{
  font-size: 11px;
}
.bpsNavigationBody
{
  color: #696969;
  font-family: Tahoma,sans-serif;
}
.bpsNavigationBody LI A
{
  list-style-type: none;
}
.bpsNavigationBody UL
{
  list-style-type: none;
  padding-left: 1px;
}
.bpsNavigationBody LI A.bpsNavigationListItem
{
  border-bottom: #cccccc 1px dotted;
  display: block;
  font-size: 100%;
  font-weight: bold;
  padding: 4px 2px 2px 2px;
}
.bpsNavigationBody LI.bpsNavigationListItem A:hover
{
}
.bpsNavigationList
{
  margin-left: 10px;
}
.bpsNavigationListItem
{
}
.bpsRowFirst
{
  font-size: 11px;
}
.bpsRowHeader
{
  background-color: #efefef;
  color: #333333;
  font-family: Tahoma,sans-serif;
  height: 30px;
  font-size: 100%;
  font-weight: bold;
  margin: 0px;
  text-align: center;
  text-decoration: none;
  padding: 0px;
}
A.bpsRowHeader
{
  color: #00aab9;
}
A.bpsRowHeader:hover
{
  color: #000000;
  text-decoration: underline;
}
.bpsRowHeader LABEL A:hover
{
  font-family: Tahoma,sans-serif;
  font-weight: bold;
}
.bpsRowSecond
{
  background-color: #fafafa;
  font-size: 11px;
}
.bpsSearch
{
  font-size: 10px;
}
.bpsText
{
  font-size: 12px;
}
.bpsTitle
{
  color: white;
  display: none;
  font-size: 1px;
  font-weight: normal;
  padding-bottom: 6px;
  padding-left: 22px;
  text-align: center;
}
INPUT
{
  border: 1px solid;
  font-size: 12px;
}
SELECT
{
  background-color: white;
  border: #807560 1px solid;
  font-size: 10px;
}
.bpsGridMenu
{
}
.bpsGridMenu TD
{
  font-family: Tahoma,sans-serif;
  padding: 1px 5px 1px 5px;
}
.bpsGridMenuItem
{
  border-top: #333333 1px dotted;
  font-size: small;
}
.bpsGridMenuAltItem
{
  border-top: #333333 1px dotted;
  font-size: small;
}
.bpsGridMenuheader
{
  background-color: #a0b730;
  color: #f0f0f0;
  font-size: 14px;
  font-weight: bold;
  height: 28px;
  padding: 5px 5px 5px 0px;
}
.bpsGridMenuItem TD
{
  padding-bottom: 5px;
  padding-top: 10px;
}
.bpsGridMenuItem:hover
{
}
.bpsGridMenuAltItem TD
{
  padding-bottom: 5px;
  padding-top: 10px;
}
.bpsGridMenuAltItem:hover
{
}
A.bpsGridMenuheader
{
  color: white;
}
.bpcA_Mouseover:hover
{
  cursor: pointer;
  text-decoration: none;
}
.bpcLogout
{
  color: blue;
  font-family: Tahoma,sans-serif;
  font-size: small;
  font-weight: bold;
  padding-left: 5px;
}
.bpsDivHeaderMsg
{
  background-color: #a0b730;
  color: white;
  font-family: Tahoma,sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 15px;
  padding: 5px 5px 5px 0px;
  text-align: center;
  width: 99%;
}
.bpsAPDF
{
  border-spacing: 0px;
  color: white;
  text-decoration: none;
}
.bpsAPDF IMG
{
  border: none;
  position: absolute;
  text-decoration: none;
}
.bpsAPDF IMG:hover
{
  width: 18px;
  height: 18px;
}
.bpsA
{
  color: #a0b730;
  font-family: Tahoma,sans-serif;
  font-size: 12px;
  text-decoration: underline;
}
.bpsA:hover
{
  color: #ff6600;
}
.bpsRHSPDF
{
  color: #e6ccda;
  text-decoration: none;
}
.bpsRHSPDF IMG
{
  border: none;
  position: absolute;
  text-decoration: none;
}
.bpsRHSPDF IMG:hover
{
  width: 18px;
  height: 18px;
}
.bpsFontPptDiv
{
  position: absolute;
  width: 5%;
  left: 90%;
}
.bpsDivRHS
{
  position: absolute;
  background-color: #e6ccda;
  left: 60%;
  padding: 5px 0px 10px 5px;
  width: 38%;
  top: 85px;
}
.bpsDivLHS
{
  left: 5px;
  position: absolute;
  width: 60%;
}
.bpsDivtop A
{
  color: #a0b730;
  font-family: Tahoma,sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.bpsDivtop A:hover
{
  color: #ff6600;
}
.bpsH3
{
  color: #ff6600;
  font-family: Tahoma,sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.TickList
{
  list-style-image: url(../../Images/bullet_img.gif);
}
.bpsRptHeader
{
  color: #a0b730;
  font-family: Tahoma,sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.bpsGridHTMLLink
{
  color: #00aab9;
  font-family: Tahoma,sans-serif;
  font-size: 100%;
  padding: 0px 5px 0px 0px;
  white-space: nowrap;
}

.bpsGridPDFLink
{
  color: #00aab9;
  font-family: Tahoma,sans-serif;
  font-size: 100%;
  padding: 0px 0px 0px 0px;
  white-space: nowrap;
}

.bpsGridCommittee
{
  text-align: left;
}

.bpsGridDate
{
  text-align: center;
}

.bpsGridAgenda
{
  text-align: center;
}

.bpsGridMinutes
{
  text-align: center;
}

.bpsGridAttachments
{
  text-align: center;
}

#pnlDocSearch
{
  background-color: #efefef;
  padding: 10px;
  width: 130px;
}
#pnlDocSearch TABLE TD
{
  padding: 5px;
  text-align: left;
}
.bpsHeaderCentreTd
{
  left: 160px;
  position: absolute;
  right: 250px;
  top: 20px;
}
.bpsHeaderLeftTd
{
  background-color: #efefef;
  border-right: #cccccc 1px solid;
  left: 0px;
  padding: 10px;
  position: absolute;
  top: 98px;
  width: 230px;  
}
#pnlSearchControl TABLE TD
{
  padding: 5px;
  text-align: left;
}
login table-- > #pnlLogin
{
  border: #ff0000 1px solid;
}
.bpsLoginTable
{
  border-bottom: #dedede 2px solid;
  border-left: #f4f4f4 1px solid;
  border-top: #dedede 1px solid;
  border-right: #f4f4f4 2px solid;
}
.bpsLoginTable TR TD
{
  padding: 3px;
  text-align: left;
}
.bpsHeaderRightTd
{
  position: absolute;
  right: 0px;
  top: 20px;
  width: 200px;
}

.bpsSearchFilter
{
  text-align: left;
}

.bpsSearchFilterPanelButton
{
  display: inline-block;
}

.bpsSearchFilterPanelCommittee
{
  display: inline-block;
}

.bpsSearchFilterCommittee
{
}

.bpsSearchFilterCommitteeLabel
{
}

.bpsSearchFilterPanelMonth
{
  display: inline-block;
}

.bpsSearchFilterMonth
{
  width: 120px;
}

.bpsSearchFilterMonthLabel
{
}

.bpsSearchFilterPanelYear
{
  display: inline-block;
}

.bpsSearchFilterYear
{
  width: 120px;
}

.bpsSearchFilterYearLabel
{
}

.bpsTitleAlign
{
  text-align: left;
}
.bpsCommitteeTitle
{
  color: #a0b730;
  font-family: Tahoma,sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 2px;
  padding-left: 2px;
  text-align: left;
}
.bpsMeetingDateLocation
{
  font-family: Tahoma,sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding-left: 4px;
}
H3
{
  color: #a0b730;
  font-family: Tahoma,sans-serif;
  font-size: 14px;
  font-weight: bold;
}
UL.TickList
{
  list-style-image: url(../../Images/bullet_img.gif);
}
LI
{
  color: #a0b730;
  font: 12px/18px Arial, Helvetica, sans-serif, "Trebuchet MS";
}
LI SPAN
{
  color: black;
}
.bpsSpanFileSize
{
  font-family: Tahoma,sans-serif;
  font-size: 12px;
}
A:active
{
}
A:link
{
}
A:visited
{
}
A.bpsNavigationDetail
{
  font-size: 100%;
  padding: 4px 2px 2px 2px;
}
A.bpsNavigationDetail:active
{
}
A.bpsNavigationDetail:hover
{
}
A.bpsNavigationDetail:link
{
}
A.bpsNavigationDetail:visited
{
}
A.bpsNavigationGroup:hover
{
}
A.bpsNavigationDetail:hover
{
}
.bpsColumnMeeting
{
}
.bpsColumnAgenda
{
}
.bpsColumnMinutes
{
}
.bpsColumnSeparatorAttachments
{
}
.bpsColumnAttachments
{
}
.bpsCellAgendaHTML
{
}
.bpsCellAgendaPDF
{
}
.bpsCellMinutesHTML
{
}
.bpsCellMinutesPDF
{
}
.bpsCellAttachmentHTML
{
}
.bpsCellAttachmentPDF
{
}
.bpsCellAttachmentExcludedHTML
{
}
.bpsCellAttachmentExcludedPDF
{
}
.bpsCellAttachmentPlansHTML
{
}
.bpsCellAttachmentPlansPDF
{
}

#pnlMenu
{
  height: 445px;
  overflow-y: scroll;
  width: 100%;
}

.bpsReturn
{
  position: absolute;
  top: 4px;
}

.bpsReturn a
{
  text-decoration: underline;
}

.bpsReturn a:hover
{
  text-decoration: none;
}

.bpsGoogleSearch
{
  left: 170px;
  position: absolute;
  right: 0px;
  top: 0px;
}

.bpsGoogleSearchResults
{
  margin-top: 15px;
}
